
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_15_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   4, 255,   0, 0},
    {     0,  45,   5,   2,   5,   0,   5, 255,   0, 0},
    {     5,  46,   3,   2,   2,   0,   3, 255,   0, 0},
    {     8,  47,   7,  12,  11,  -1,   6, 255,   0, 0},
    {    50,  48,   8,  11,  11,   0,   8, 255,   0, 0},
    {    94,  49,   8,  11,  11,   0,   8, 255,   0, 0},
    {   138,  50,   8,  11,  11,   0,   8, 255,   0, 0},
    {   182,  51,   8,  11,  11,   0,   8, 255,   0, 0},
    {   226,  52,   8,  11,  11,   0,   8, 255,   0, 0},
    {   270,  53,   8,  11,  11,   0,   8, 255,   0, 0},
    {   314,  54,   8,  11,  11,   0,   8, 255,   0, 0},
    {   358,  55,   8,  11,  11,   0,   8, 255,   0, 0},
    {   402,  56,   8,  11,  11,   0,   8, 255,   0, 0},
    {   446,  57,   8,  11,  11,   0,   8, 255,   0, 0},
    {   490,  65,  10,  11,  11,   0,   9, 255,   0, 0},
    {   545,  66,   8,  11,  11,   1,   9, 255,   0, 0},
    {   589,  67,   9,  11,  11,   0,   9, 255,   0, 0},
    {   639,  69,   7,  11,  11,   1,   8, 255,   0, 0},
    {   678,  73,   2,  11,  11,   1,   4, 255,   0, 0},
    {   689,  76,   7,  11,  11,   1,   7, 255,   0, 0},
    {   728,  78,   9,  11,  11,   1,  11, 255,   0, 0},
    {   778,  79,  11,  11,  11,   0,  11, 255,   0, 0},
    {   839,  80,   8,  11,  11,   1,   9, 255,   0, 0},
    {   883,  81,  11,  14,  11,   0,  11, 255,   0, 0},
    {   960,  83,   7,  11,  11,   0,   8, 255,   0, 0},
    {   999,  97,   8,   8,   8,   0,   8, 255,   0, 0},
    {  1031,  98,   7,  11,  11,   1,   9, 255,   0, 0},
    {  1070,  99,   7,   8,   8,   0,   7, 255,   0, 0},
    {  1098, 100,   8,  11,  11,   0,   8, 255,   0, 0},
    {  1142, 101,   8,   8,   8,   0,   8, 255,   0, 0},
    {  1174, 103,   8,  11,   8,   0,   8, 255,   0, 0},
    {  1218, 105,   2,  11,  11,   1,   4, 255,   0, 0},
    {  1229, 107,   7,  11,  11,   1,   8, 255,   0, 0},
    {  1268, 108,   4,  11,  11,   1,   4, 255,   0, 0},
    {  1290, 110,   7,   8,   8,   1,   8, 255,   0, 0},
    {  1318, 111,   8,   8,   8,   0,   9, 255,   0, 0},
    {  1350, 112,   7,  11,   8,   1,   9, 255,   0, 0},
    {  1389, 114,   5,   8,   8,   1,   5, 255,   0, 0},
    {  1409, 115,   6,   8,   8,   0,   6, 255,   0, 0},
    {  1433, 116,   5,  10,  10,   0,   5, 255,   0, 0},
    {  1458, 117,   7,   8,   8,   1,   8, 255,   0, 0},
    {  1486, 120,   7,   8,   8,   0,   7, 255,   0, 0}
};

